@charset "utf-8";
body {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 10pt;
  background-color: #404040;
  background-image: url(w_caption.gif);
  background-repeat: repeat-x;
  background-position: 0 -72px;
  margin: 0;
  padding: 0;
}

/* caption bar & logo */

div.caption {
  position: relative;
  width: 802px;
  height: 70px;
  margin: 0 auto;
}

div.logo {
  position: absolute;
  left: 0;
  top: -29px;
  width: 242px;
  height: 99px;
  background-image: url(w_caption.gif);
  background-repeat: no-repeat;
  background-position: 0 29px;
  overflow: hidden;
}

/* master navigation */

div.navigation_splitter {
  position: absolute;
  left: 242px;
  top: 35px;
  width: 560px;
  height: 2px;
  background-image: url(w_caption.gif);
  background-position: 0 -70px;
}

div.navigation_border {
  position: absolute;
  left: 800px;
  top: 1px;
  width: 2px;
  height: 70px;
  background-image: url(w_caption.gif);
  background-position: -242px 0;
}

div.navigation {
  position: absolute;
  left: 242px;
  top: 37px;
  width: 550px;
  height: 34px;
  padding: 6px;
  text-transform: uppercase;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 12px;
}

div.navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline;
}

div.navigation ul li {
  color: white;
  list-style: none;
  display: inline;
  padding: 0 15px 0 5px;
  background-image: url(w_nav_slash.gif);
  background-repeat: no-repeat;
  background-position: right;
}

div.navigation ul li a:link,
div.navigation ul li a:visited {
  color: #b3b3b3;
  text-decoration: none;
}
div.navigation ul li a:hover,
div.navigation ul li a:active {
  color: #f2f2f2;
  text-decoration: underline;
}

div.navigation ul li a.highlight {
	color: #fff;
}

/* content blocks */

div.content {
  width: 800px;
  margin: 0 auto;
  background-image: url(w_bkgnd_802_800.gif);
  background-repeat: repeat-y;
  padding: 0 1px 0 1px;
}

div.base_featurette {
  width:  800px;
  height: 300px;
}

div.content_splitter {
	background-color: #bbb;
	margin: 20px auto 5px auto;
	width: 760px;
	height: 1px;
	border-bottom: 1px solid #ddd;
}

div.content_splitter_clear {
	width: 760px;
	height: 15px;
}

div.content ul {
	list-style: url(w_bullet.gif);
}

/* main content */

div.main_content_highlight {
	height: 1px;
	background-color: #eee;
}

div.main_content {
  padding: 0 20px 12px 20px;
  background-image: url(w_bkgnd_802_800.gif);
  background-position: -802px 0;
  background-repeat: repeat-y;
}

div.main_content h2 {
  font-size: 12pt;
  font-weight: bold;
  margin: 0;
  padding: 12px 0 10px 0;
  color: #0d6ccc;
}

div.main_content p {
  color: #2d2d2d;
  text-indent: 20px;

  margin: 8px 0 8px 0;
}

div.main_content a {
  text-decoration: none;
  color: #46a;
}
div.main_content a:hover {
  text-decoration: underline;
	background-color: #FF9;
}

div.centered_content {
  text-align: center;
  margin: 8px 0 8px 0;
}

div.main_content img {
  padding: 0 10px 0 10px;
}

div.main_content img.nopadding {
  padding: 0 0 0 0;
}

/* bottom */
div.bottom {
  border-top: 1px solid #333333;
  background-image: url(w_bkgnd_802_800.gif);
  background-position: -1602px 0;
  padding: 10px;
  text-align: center;
  font-size: 9pt;
  color: #b3b3b3;
}

div.bottom a {
  text-decoration: none;
  color: #b3b3b3;
  padding-left: 20px;
  background-image: url(twitter.gif);
  background-repeat: no-repeat;
  background-position: left;
}
div.bottom a:hover {
  text-decoration: underline;
}

/* extra */
table.full {
	width: 100%;
}
table.full td {
	padding: 8px;
}
table.full td img {
	border: 2px solid #666666;
	padding: 0;
	margin: 0;
}

input.shadowed, textarea.shadowed {
	background: url('w_input_bkgnd.gif') no-repeat 0 0;
	border: 1px solid #888888;
}
/* not for IE/Mac \*/
* html textarea {
    background-attachment: fixed;
}
/**/